

.full #main{width:100%;}
.full #sidebar{width:100%;}
#main{
width:720px;
float: right;
padding-bottom: 0;
}
.main-inner{
	width:620px;
	margin:auto;}
.full .main-inner{
	width:100%;
	margin:auto;}
.eyecatch{
	margin: 0 -90px 2px;
	padding: 0;
}
.eyecatch img{
	width:100%;}

#sidebar{
width: 238px;
float:left;
padding-top: 2px;
z-index: 1;
}
.fixed{position: fixed!important;}


/***************** BG Change ******************/

body{
	background: url(/assets/img/sfc_1.jpg)  fixed top center no-repeat #f5f5f5;-webkit-background-size: cover ;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  margin:0;
  padding:0;}
 body.page,body.category,body.archive{
	background: url(/assets/img/sfc_2.jpg)  fixed top center;
	-webkit-background-size: cover;
 }
.bgsection {}
#bg0, #bg1, #bg2 {
    height: 100%;
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
    z-index: -1;
}
.home #bg1 {
    background: url(/assets/img/sfc_2.jpg)  fixed top center no-repeat #333;
	-webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
    height: 100%!important;
}
#img-space1{height: 200px;}
#img-space2{height: 10px;padding: 1px 0;}
.space{padding-top: 0;height: 40px;}
#new{
	min-height:420px;
	padding: 200px 0 100px 0;
}


@media only screen and (min-width: 1300px) {
.container {
	max-width: 1100px;
	width: 1100px;
}
#main{
	width:860px;
	float: right;}
.main-inner{
	width:680px;}
.eyecatch{
	margin: 0px -90px 2px!important;}
}

@media only screen and (min-width: 1000px) and (max-width: 1300px) {
header nav > ul > li > a {
	padding-left: 0px;
	
}

.sf-menu .sf-with-ul a {
	padding-right: 10px!important;
}
.sf-sub-indicator {
	left: 6px;
}
#search-outer .ui-widget-content {
	width: 880px!important;
}
.sf-menu a {
    margin: 0 1px;
    padding: 5px 10px 0px 10px;
    text-decoration: none;
}
.ie7 .sf-menu a,
.ie8 .sf-menu a {
    padding: 5px 5px 0px 5px;
}

.main-inner{
	width: 620px;
	margin:auto;}
}
.eyecatch{
	margin: 0px -50px 2px;
	padding: 0;
	overflow: hidden;
}
.eyecatch p{
	margin: 0px;
}
.page #img-space1{height:10px;}
.page #img-space2{height:20px;}
}


@media only screen and (min-width : 960px) {

}
@media only screen and (max-width : 959px) {
#img-space1{height:50px;}
#img-space2{height:150px;}
.space{padding-top:50px;}
.snsicon {
	text-align:center;
}
.snsicon li{
	width:auto;
	text-align:center;
	display:inline-block;
	float:none;
}
.snsicon li img{
margin:0 4px;
}
}

@media only screen and (min-width : 768px) and (max-width : 959px) {
#logo {
	padding-left:10px;
}
#main{
width:580px;
float: right;}
.main-inner{
	width:540px;
	margin:auto;}
.eyecatch{
	margin: 0 -20px 2px;
	padding: 0;
}
#sidebar{
width: 142px;
float:left;
margin-top: -42px;}
#sidebar h3{margin-top:42px;}
}
@media only screen and (min-width : 768px) {




}
@media only screen and (max-width : 767px) {
#logo {
	padding-left:20px;
}
.home .newslist{
height:200px;}
body{
	background: url(/assets/img/sfc_2.jpg)  fixed top center;-webkit-background-size: cover;
 }
#main{
width:100%;
float: none;
margin-bottom:0;}
.main-inner{
	width:90%;
	margin:auto;}
	
#sidebar{
width:100%;
float:none;
padding-top:0px;
margin: 1px 0 0 0;}
#sidebar.fixed{clear:both!important;position: static!important;
	}
body[data-smooth-scrolling="1"] #header-outer {
	padding-right: 0px!important;
}
.container {
	max-width: 100%!important;
}
#header-outer .col {
	margin-bottom: 0px;
}
#new{
	min-height:auto;
	padding: 0px 0 10px 0;
}
.eyecatch{
	margin-left: -20px;
	margin-right: -20px;
}

.side-panel {
	position:static;
	display:block;
	background: #272727;
	width:100%;
	overflow:hidden;
	margin-top: 2px;
}

.side-panel a{
	clear:none;
	background-image:none!important;
	padding: 0px;
    display: bloxk;
    float:left;
    margin: 0;
	width: 20%;
	height:auto;
	padding: 0 0 8px;
    text-align: center;
    
	font-size: 10px;
	text-indent:0%;
	overflow:hidden;
	background:#272727;
	color:#fff;
	-webkit-border-top-right-radius: 0px;
-webkit-border-bottom-right-radius: 0px;
-moz-border-radius-topright: 0px;
-moz-border-radius-bottomright: 0px;
border-top-right-radius: 0px;
border-bottom-right-radius: 0px;
}
#en .side-panel a{width: 25%;}
}

@media only screen and (max-width : 479px) {
.breadcrumbs{
	display:none;
}
.home .newslist{
height:200px;}

}

@media only screen and (min-width : 1px) and (max-width : 959px) {
body[data-smooth-scrolling="1"], body[data-smooth-scrolling="1"] #header-outer {
	padding-right: 0px!important;
}
body[data-bg-header="true"] .full-width-section.first-section {
	margin-top: -26px!important;
}
header #logo {
	margin-top: 7px!important;
}
body header #logo img {
	height: 24px!important;
	margin-top: -3px!important;
	top: -6px;
	left: -10px;
	position: relative;
}
#header-outer {
	position: relative!important;
	height: 52px!important;
	padding-top: 10px!important;
	margin-bottom: 0px;
}
#header-outer #logo {
	/* top: 6px!important; */
	/* left: 6px!important; */
}
#header-space, #search-outer {
	display: none!important;
}
header #toggle-nav, header #mobile-cart-link {
	display: block!important;
}
header .col.span_3 {
	position: absolute;
	left: 0px;
	top: 0px;
	z-index: 1000;
	width: 85%!important;
}
header .col.span_9 {
	margin-left: 0px;
	min-height: 48px;
	margin-bottom: 0px;
	width: 100%!important;
	float: none;
	z-index: 100;
	position: relative;
}
#header-outer header nav > ul {
	width: 100%;
	padding: 15px 0px 25px 0px!important;
	margin: 0px auto 0px auto!important;
	float: none!important;
	z-index: 100000;
	position: relative;
}
#header-outer header nav {
	background-color: #1F1F1F;
	margin-left: -250px!important;
	margin-right: -250px!important;
	padding: 0px 250px 0px 250px;
	top: 48px;
	margin-bottom: 75px;
	display: none!important;
	position: relative;
	z-index: 100000;
}
header nav > ul li {
	display: block;
	width: 100%;
	float: none!important;
	margin-left: 0px!important;
}
#header-outer header nav > ul {
	overflow: hidden!important;
}
header nav > ul ul {
	position: relative;
	width: 100%;
	top: 0px!important;
	left: 0px!important;
	padding: 0px;
	visibility: visible!important;
	box-shadow: 0px 0px 0px #fff!important;
	-moz-box-shadow: 0px 0px 0px #fff!important;
	-webkit-box-shadow: 0px 0px 0px #fff!important;
	background-color: transparent!important;
	float: none!important;
}
header nav > ul ul li {
	padding-left: 20px;
}
header .sf-menu a {
	color: rgba(255,255,255,0.6)!important;
	font-size: 12px;
	border-bottom: 1px dotted rgba(255, 255, 255, 0.3);
	padding: 16px 0px 16px 0px!important;
	background-color: transparent!important;
}
header nav .sf-menu li.sfHover > a {
	color: #FFBAAF;
}
#header-outer #top nav ul li a:hover,
#header-outer header nav .sf-menu li.sfHover > a,
#header-outer header nav .sf-menu li.current_page_ancestor > a,
#header-outer header nav .sf-menu li.current-menu-ancestor > a, 
#header-outer header nav .sf-menu li.current_page_item > a {
	color: #35A5F0;
}
a > .sf-sub-indicator {
	right: 0px!important;
	position: absolute;
	padding: 16px;
	left: auto!important;
	top: 0px!important;
	height: auto;
	width: auto;
} 
header .sf-menu li ul li a:hover,  header nav ul li a:hover,  header nav .sf-menu li.sfHover > a,  header nav .sf-menu li.current_page_ancestor > a,  header nav .sf-menu li.current-menu-ancestor > a,  header nav .sf-menu li.current_page_item > a {
	color: #FFF!Important;
}
header .sf-menu > li:hover ul, header .sf-menu > li.sfHover ul {
	height: 0px;
	position: absolute;
	visibility: hidden!important;
	overflow: hidden;
}
header .sf-menu li ul.mobile-open {
	height: auto!important;
	display: block!important;
	position: relative;
	visibility: visible!important;
}
header nav > ul > li > a {
	padding: 16px 0px!important;
	border-bottom: 1px solid #ddd;
}
header, #header-outer {
	height: auto!important;
	padding: 0 10px 0 0;
}
header li#search-btn {
	display: none;
}
}
